Subject: Cry for try

From: Yang Zeng <[email-masked]>
Date: Mon, 24 Oct 1994 18:21:07 -0400

I have never used Chinese processing software on Mac,
but I GUESS the problem with luming's text is the
automatic wraparound of the Mac editor. The reason I guess
so is that I can restore his texts after adding
a "~{" before the unrecognized part. Chinese texts with
a beginning of "~{" and no "~}" ending are ok for HZ.
THat's why the first part of a long line of Chinese text is
not affected.

So the solution may be just pay attention to add a return
before reaching the line boundary on Mac's editor.

BambooMan's problem  may be just due to his laziness.
If you don't have a mail system that can extract an
decoded text, just save the mail to a file and  delete
all the lines before "begin 660 XWX.TXT" and the lines after
"end". and then uudecode the file. The text will be in
"XWX.TXT". I tried this way and get the following,

Salut!  Bambooman.
:C>CC;DcRtPE6yAK!#JG2;JGS alut!  Bambooman.

I am not sure if this will work for the whole file, as your
file is not complete. But I am sure the "....." after
decoding will be  "TOP SECRET! SHUT DOWN YOUR
MACHINE TWICE AT ONCE :)"

yang zeng